
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_498976_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_498976_ * {box-sizing:border-box;}
.img_ratio_498976_ a {display:block; text-decoration:none;}
.img_ratio_498976_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_498976_ {width:1100px;}
}
@media \0screen{
	.img_ratio_498976_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_498986_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_498986_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_498986_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_498996_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_498996_ * {box-sizing:border-box;}
.img_ratio_498996_ a {display:block; text-decoration:none;}
.img_ratio_498996_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_498996_ {width:1100px;}
}
@media \0screen{
	.img_ratio_498996_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_499006_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_499006_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499006_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_499016_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_499016_ * {box-sizing:border-box;}
.img_ratio_499016_ a {display:block; text-decoration:none;}
.img_ratio_499016_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_499016_ {width:1100px;}
}
@media \0screen{
	.img_ratio_499016_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_499026_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_499026_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499026_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_499036_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_499036_ > div:after {content:''; display:block; clear:both;}
.layout_499036_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_499036_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_499046_ {overflow:hidden;}
.html_499046_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_499056_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_499056_ * {box-sizing:border-box;}
.img_ratio_499056_ a {display:block; text-decoration:none;}
.img_ratio_499056_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_499056_ {width:1100px;}
}
@media \0screen{
	.img_ratio_499056_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_499066_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_499066_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499066_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_499066_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_499066_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_499066_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_499066_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_499076_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_499076_ > div:after {content:''; display:block; clear:both;}
.layout_499076_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_499076_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_499086_ {overflow:hidden;}
.html_499086_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_499096_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_499096_ > ul {margin:0; padding:0; list-style:none;}

.layout_499096_ > #tab_ul_499096_ {display:none;}
.layout_499096_ > #tab_ul_499096_:after {content:''; display:block; clear:both;}
.layout_499096_ > #tab_ul_499096_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_499096_ > #tab_ul_499096_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_499096_ > #tab_ul_499096_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_499096_ > #tab_ul_499096_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_499096_ > #box_ul_499096_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_499096_ > #box_ul_499096_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_499096_ > #box_ul_499096_ > li.on {display:block;}
.layout_499096_ > #box_ul_499096_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_499096_.type_HOR > #tab_ul_499096_ {display:block;}
.layout_499096_.type_HOR > #box_ul_499096_ > li > a {display:none;}

.text_sml_499096_ > #tab_ul_499096_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_499096_ > #box_ul_499096_ > li > a {font-size:13px;}
.text_mid_499096_ > #tab_ul_499096_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_499096_ > #box_ul_499096_ > li > a {font-size:14px;}
.text_big_499096_ > #tab_ul_499096_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_499096_ > #box_ul_499096_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_499096_ > #tab_ul_499096_ {display:none !important;}
[id^=div_user_list] .layout_499096_ > #box_ul_499096_ > li {display:block !important;}
[id^=div_user_list] .layout_499096_ > #box_ul_499096_ > li > a {display:block !important;}
[id^=div_user_list] .layout_499096_ > #box_ul_499096_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_499096_.type_HOR > #tab_ul_499096_,
	.layout_499096_.type_RES > #tab_ul_499096_ {display:block;}
	.layout_499096_.type_HOR > #box_ul_499096_ > li > a,
	.layout_499096_.type_RES > #box_ul_499096_ > li > a {display:none;}
    .layout_499096_.type_HOR.border_true > #box_ul_499096_ > li > div,
    .layout_499096_.type_RES.border_true > #box_ul_499096_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_499096_ {min-width:1100px;}
	.layout_499096_.type_HOR > #tab_ul_499096_,
	.layout_499096_.type_RES > #tab_ul_499096_ {display:block;}
	.layout_499096_.type_HOR > #box_ul_499096_ > li > a,
	.layout_499096_.type_RES > #box_ul_499096_ > li > a {display:none;}
    .layout_499096_.type_HOR.border_true > #box_ul_499096_ > li > div,
    .layout_499096_.type_RES.border_true > #box_ul_499096_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 표 2.0  ****************** */

.table_499106_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_499106_ * {box-sizing:border-box;}
.table_499106_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_499106_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_499116_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_499116_ * {box-sizing:border-box;}
.table_499116_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_499116_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_499126_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_499126_ > div:after {content:''; display:block; clear:both;}
.layout_499126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_499126_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_499136_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_499136_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_499136_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_499136_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_499136_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_499136_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_499146_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_499146_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499146_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_499146_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_499146_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_499146_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_499146_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_499156_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_499156_ > div:after {content:''; display:block; clear:both;}
.layout_499156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_499156_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_499206_ {overflow:hidden;}
.html_499206_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_499166_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_499166_ * {box-sizing:border-box;}
.table_499166_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_499166_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_499176_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_499176_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499176_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_499176_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_499176_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_499176_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_499176_:before {content:'공백: 20px';}
}

/* ****************** HTML 편집기  ****************** */

.html_499196_ {overflow:hidden;}
.html_499196_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_499186_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_499186_ * {box-sizing:border-box;}
.table_499186_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_499186_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_499216_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_499216_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_499216_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_499216_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_499216_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_499216_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_499226_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_499226_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499226_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_499226_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_499226_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_499226_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_499226_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_499236_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_499236_ > div:after {content:''; display:block; clear:both;}
.layout_499236_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_499236_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_499246_ {overflow:hidden;}
.html_499246_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_499256_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_499256_ > div:after {content:''; display:block; clear:both;}
.layout_499256_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_499256_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_499266_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_499266_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_499266_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_499266_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_499266_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_499266_ span {padding-right:.5em; font-size:1em;}
